/*******************************************************************************
 * FoxHudDetonate generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxHudDetonate extends FoxHUDTDM
    transient
    native(HUD)
    config(UI)
    hidecategories(Navigation);

var float CountDownTime;
var float ExplodeTime;
var const localized string BombTimer;
var const localized string WinningMsg;
var const localized string RoundRestartTime;

function SetBombTimer(float BombTime)
{
    ExplodeTime = WorldInfo.RealTimeSeconds + BombTime;
    CountDownTime = BombTime;
    //return;    
}

defaultproperties
{
    BombTimer="BOMB TIMER:"
    WinningMsg="HAS WON THE ROUND!!"
    RoundRestartTime="NEXT ROUND IN:"
}